.about_me_wrapper {
    position: relative;
    display: flex;
    flex-direction: row;
    justify-content: center;
    text-align: center;
    flex-wrap: wrap;
    margin: auto;
    margin-top: 20px;
    gap: 10px;
    width: 90%;
    height: min-content;
    background-color: #323232;
    border-radius: 10px;
    padding-top: 80px;
    padding-bottom: 20px;
    padding-left: 10px;
    padding-right: 10px;
}

.about_me_wrapper > h1 {
    margin: auto;
    left: 50%;
    transform: translate(-50%, 0);
    position: absolute;
    top: 15px;
}

.about_me_wrapper h3 {
    margin: auto;
    margin-bottom: 5px;
}

.about_me_text {
    overflow-x: hidden;
    scrollbar-color: #7D7D7D #2D2D2D ;
    scrollbar-width: thin;
}

.about_me_text > p {
    
    padding: 10px;
    text-shadow: #000000 0px 0 10px;
    background-image: -webkit-linear-gradient(right, #03ffbc, #86ff98, #03ffea);
    -webkit-background-clip: text;
    background-clip: text;
    -webkit-text-fill-color: transparent;
}

.about_me_container {
    padding-top: 10px;
    padding-bottom: 15px;
    padding-left: 20px;
    padding-right: 20px;
    margin-left: 20px;
    margin-right: 20px;
    text-align: left;
    font-size: 20px;
    background-color: #383838;
    width: 100%;
    border-radius: 5px;
    margin-bottom: 10px;
}

.generic_container {
    position: relative;
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    padding: 10px;
    gap: 10px;
}

.container_item > img, svg {
    vertical-align: middle;
    transform: translate(0, -2.5px);
    width: 24px;
    height: 24px;
    position: relative;
    display: inline-block;;
    margin-right: 5px;
}

.container_item > i {
    width: 24px;
    height: 24px;
    margin-right: 5px;
}

.container_item:hover {
    background-color: #444;
    box-shadow: 2px 2px 5px #2A2A2A;
}

.container_item {

    vertical-align: middle;
    color: #aaa;
    padding: 8px 8px 8px 8px;
    background-color: #2C2C2C;
    text-decoration: none;
    border-radius: 5px;
    box-shadow: 0px 0px 0px #2C2C2C;
    transition: background-color 0.25s, box-shadow 0.25s;
    height: 24px;
    cursor: pointer;
    
}

.socials_wrapper {
    font-size: 18px;
    font-weight: bold;
    position: relative;
    display: flex;
    flex-direction: row;
    justify-content: center;
    text-align: center;
    flex-wrap: wrap;
    margin: auto;
    margin-top: 20px;
    gap: 10px;
    width: 90%;
    height: min-content;
    background-color: #323232;
    border-radius: 10px;
    padding-top: 80px;
    padding-bottom: 20px;
    padding-left: 10px;
    padding-right: 10px;
}

.socials_wrapper > h1 {
    margin: auto;
    left: 50%;
    transform: translate(-50%, 0);
    position: absolute;
    top: 15px;
}